.pbmit-header-style-2{
	position: relative;
}
.pbmit-header-style-2 .pbmit-header-button a{
	font-weight: 600 !important;
	display: flex;
	align-items: center;
}
.pbmit-header-style-2 .pbmit-header-button-text-2{
	display: none;
}
@media (min-width: 1201px){
	.pbmit-header-style-2 .pbmit-sticky-header .container,
	.pbmit-header-style-2 .pbmit-pre-header-wrapper .container,
	.pbmit-header-style-2 .pbmit-header-wrapper .container{
		max-width: none;
		width: auto;
		padding: 0 50px;
	}
	.pbmit-header-style-2 .pbmit-slider-area{
		margin: 0 20px;
		max-width: 100%;
		overflow: hidden;
		border-radius: 30px;
	}
	.home .pbmit-header-style-2 .pbmit-slider-area{
		margin: 0 50px;
	}
	.pbmit-max-mega-menu-override #page #site-navigation .pbmit-header-style-2 .mega-menu-wrap > ul > li:not(:last-child).mega-menu-item::before,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li:not(:last-child)::before{
		background-color: var(--pbmit-xcare-global-color);
	}
	.pbmit-header-style-2 .pbmit-header-button a::before{
		content: "\e890";
		font-family: "pbminfotech-base-icons";
		display: inline-block;
		width: 48px;
		height: 48px;
		line-height: 48px;
		font-size: 18px;
		text-align: center;
		border-radius: 50%;
		background-color: var(--pbmit-xcare-white-color);
		color: var(--pbmit-xcare-blackish-color);
		margin-right: 8px;
	}
	.rtl .pbmit-header-style-2 .pbmit-header-button a::before{
		margin: 0 0 0 8px;
		-webkit-transform: scaleX(-1);
		-ms-transform: scaleX(-1);
		-moz-transform: scaleX(-1);
		-o-transform: scaleX(-1);
		transform: scaleX(-1);
	}
	.pbmit-header-style-2 .pbmit-button-box-second{
		line-height: 100px;
		padding: 0 0 0 30px;
		margin-left: 0;
		position: relative;
	}
	.rtl .pbmit-header-style-2 .pbmit-button-box-second{
		padding: 0 30px 0 0;
	}
	.pbmit-header-style-2 .pbmit-header-button2 a{
		font-size: 13px;
		line-height: 36px;
		letter-spacing: 0.65px;
		text-transform: uppercase;
		padding: 21px 35px;
		color: var(--pbmit-xcare-white-color);
		background-color: var(--pbmit-xcare-blackish-color);
		border-radius: 30px;
		transition: all .4s ease-in;
	}
	.pbmit-header-style-2 .pbmit-header-button2 a:hover{
		background-color: var(--pbmit-xcare-global-color);
	}
	.home .pbmit-header-style-2 .pbmit-slider-social li{
		display: block;
	}
	.pbmit-header-style-2 .pbmit-slider-social{
		position: absolute;
		top: calc(100px + 50%);
		left: 98px;
		transform: translate(0, -60%);
		z-index: 2;
	}
	.rtl .pbmit-header-style-2 .pbmit-slider-social{
		right: 98px;
		left: inherit;
	}
	.pbmit-header-style-2 .pbmit-slider-social li{
		display: none;
		padding: 13px 0 !important;
	}
	.pbmit-header-style-2 .pbmit-slider-social li span::before{
		color: var(--pbmit-xcare-white-color);
		text-transform: uppercase;
		font-size: 12px;
		letter-spacing: 1.2px;
		font-weight: 600;
		transition: all 0.3s ease-in;
	}
	.pbmit-header-style-2 .pbmit-slider-social li.pbmit-social-facebook span::before{
		content: "facebook";
	}
	.pbmit-header-style-2 .pbmit-slider-social li.pbmit-social-twitter  span::before{
		content: "twitter";
	}
	.pbmit-header-style-2 .pbmit-slider-social li.pbmit-social-instagram span::before{
		content: "instagram";
	}
	.pbmit-header-style-2 .pbmit-slider-social li.pbmit-social-linkedin span::before{
		content: "linkedin";
	}
	.pbmit-header-style-2 .pbmit-slider-social li.pbmit-social-youtube span::before{
		content: "Youtube";
	}
	.pbmit-header-style-2 .pbmit-slider-social li.pbmit-social-flickr span::before{
		content: "Flickr";
	}
	.pbmit-header-style-2 .pbmit-slider-social li.pbmit-social-pinterest span::before{
		content: "Pinterest";
	}
	.pbmit-header-style-2 .pbmit-slider-social li.pbmit-social-tiktok span::before{
		content: "Tiktok";
	}
	.pbmit-header-style-2 .pbmit-slider-social li span:hover::before{
		color: var(--pbmit-xcare-secondary-color);
	}
	.pbmit-header-style-2 .pbmit-slider-social li i{
		display: none;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-button-box-second{
		background-color: transparent;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .pbmit-header-button a::before{
		background-color: var(--pbmit-xcare-light-bg-color);
	}
	.pbmit-header-style-2 .pbmit-title-bar-wrapper{
		margin: 0 20px;
		max-width: 100%;
		overflow: hidden;
		border-radius: 30px;
	}
	.home .pbmit-parent-header-style-2 #content .entry-content .elementor-section:first-child > .elementor-container > .elementor-column.pbmit-bg-color-yes > .elementor-widget-wrap{
		margin: 0 50px;
	}
	.pbmit-header-style-2 .pbmit-header-content .pbmit-right-box,
	.pbmit-header-style-2 .pbmit-header-content .pbmit-menu-logoarea{
		flex: 1;
	}
	.pbmit-header-style-2 .pbmit-header-content .pbmit-right-box{
		justify-content: end;
	}
	/*Max Mega Menu*/
	.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu{
		margin-left: 80px;
	}
	.rtl.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu{
		margin-right: 80px;
		margin-left: auto;
	}
	.pbmit-parent-header-style-2 .pbmit-ihbox-style-30 .pbmit-top-right-corner{
		right: 20px;
	}
	.rtl .pbmit-parent-header-style-2 .pbmit-ihbox-style-30 .pbmit-top-right-corner{
		left: 20px;
		right: inherit;
	}
}
@media(min-width: 1201px) and (max-width: 1700px){
	.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-navbar div>ul>li{
		margin: 0 26px;
	}
}
@media (min-width: 1201px) and (max-width: 1600px){
	.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-navbar div>ul>li{
		margin: 0 22px;
	}
	.pbmit-header-style-2 .pbmit-button-box-second{
		padding: 0 0 0 10px;
	}
	.rtl .pbmit-header-style-2 .pbmit-button-box-second{
		padding: 0 10px 0 0;
	}
	.pbmit-header-style-2 .pbmit-header-button2 a{
		padding: 20px 30px;
	}
	.pbmit-header-style-2 .pbmit-search-cart-box .pbmit-cart-wrapper{
		margin-left: 10px;
		padding: 0 10px;
	}
	.rtl .pbmit-header-style-2 .pbmit-search-cart-box .pbmit-cart-wrapper{
		margin: 0 10px 0 0;
	}
	.pbmit-header-style-2 .pbmit-search-cart-box .pbmit-header-search-btn{
		padding-left: 10px;
	}
	.rtl .pbmit-header-style-2 .pbmit-search-cart-box .pbmit-header-search-btn{
		padding: 0 10px 0 0;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .container,
	.pbmit-header-style-2 .pbmit-pre-header-wrapper .container,
	.pbmit-header-style-2 .pbmit-header-wrapper .container{
		padding: 0 40px;
	}
	.home .pbmit-header-style-2 .pbmit-slider-area{
		margin: 0 40px !important;
	}
	body.pbmit-max-mega-menu-override .pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li:not(:last-child)::before{
		right: -26px;
	}
	body.rtl.pbmit-max-mega-menu-override .pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.rtl.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body.rtl:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li:not(:last-child)::before{
		left: -26px;
	}
	/*Max Mega Menu*/
	.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu{
		margin-left: 62px;
	}
	.rtl.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu{
		margin-right: 62px;
	}
}
@media (min-width: 1201px) and (max-width: 1500px){
	.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-navbar div>ul>li{
		margin: 0 18px;
	}
	.pbmit-header-style-2 .pbmit-header-button2 a{
		padding: 18px 25px;
	}
	.pbmit-header-style-2 .pbmit-sticky-header .container,
	.pbmit-header-style-2 .pbmit-pre-header-wrapper .container,
	.pbmit-header-style-2 .pbmit-header-wrapper .container{
		padding: 0 30px;
	}
	.home .pbmit-header-style-2 .pbmit-slider-area{
		margin: 0 30px !important;
	}
	body.pbmit-max-mega-menu-override .pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li:not(:last-child)::before{
		right: -22px;
	}
	body.rtl.pbmit-max-mega-menu-override .pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.rtl.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body.rtl:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li:not(:last-child)::before{
		left: -22px;
	}
	/*Max Mega Menu*/
	.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu{
		margin-left: 48px;
	}
	.rtl.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap>ul>li.mega-menu-item.mega-menu-megamenu>ul.mega-sub-menu{
		margin-right: 48px;
	}
}
@media(min-width: 1201px) and (max-width: 1400px){
	.pbmit-header-style-2 .pbmit-button-box{
		display: none;
	}
	.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-navbar div>ul>li{
		margin: 0 16px;
	}
	body.pbmit-max-mega-menu-override .pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li:not(:last-child)::before{
		right: -18px;
	}
	body.rtl.pbmit-max-mega-menu-override .pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after,
	body.rtl.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body.rtl:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li:not(:last-child)::before{
		left: -18px;
	}
}
@media(min-width: 1201px) and (max-width: 1366px){
	.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-navbar div>ul>li{
		margin: 0 14px;
	}
	body.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li:not(:last-child)::before,
	body:not(.mega-menu-pbminfotech-top) .pbmit-header-style-2 .pbmit-navbar div>ul>li:not(:last-child)::before{
		content: none;
	}
	body.pbmit-max-mega-menu-override .pbmit-header-style-2 #mega-menu-wrap-pbminfotech-top #mega-menu-pbminfotech-top li.mega-menu-megamenu a.mega-menu-link > span.mega-indicator::after{
		display: none !important;
	}
}
@media(min-width: 1201px) and (max-width: 1250px){
	.pbmit-max-mega-menu-override #page .pbmit-header-style-2 #site-navigation .mega-menu-wrap > ul > li.mega-menu-item,
	body:not(.pbmit-max-mega-menu-override) .pbmit-header-style-2 .pbmit-navbar div>ul>li{
		margin: 0 12px;
	}
}
@media(max-width: 1200px){
	.pbmit-header-style-2 .pbmit-main-header-area .container{
		max-width: none;
	}
	.pbmit-header-style-2 .pbmit-button-box-second,
	.pbmit-header-style-2 .pbmit-slider-social{
		display: none;
	}
	.pbmit-header-style-2 .nav-menu-toggle{
		color: var(--pbmit-xcare-blackish-color);
	}
	.pbmit-header-style-2 .pbmit-logo-menuarea{
		flex: 1;
	}
	.pbmit-header-style-2 .pbmit-button-box{
		display: none;
	}
}